{
  "attribute.fallen_gems_affixes.kick_reduction": "Снижение отдачи",
  "attribute.fallen_gems_affixes.projectile_speed": "Скорость снаряда",
  "attribute.fallen_gems_affixes.fire_rate": "Скорость стрельбы",
  "attribute.fallen_gems_affixes.additional_ammo": "Дополнительные патроны",
  "attribute.fallen_gems_affixes.spread_reduction": "Снижение разброса",
  "attribute.fallen_gems_affixes.reload_speed": "Скорость перезарядки",
  "attribute.fallen_gems_affixes.bullet_damage": "Урон пулей",
  "attribute.fallen_gems_affixes.max_health_damage": "Урон от максимального здоровья",
  "affix.fallen_gems_affixes.infinity": "∞",
  "bonus.fallen_gems_affixes:permanent_effect": "Получить %s",

  "affix.fallen_gems_affixes.target.spell_damage_self": "При уроне заклинаниями получить %s",
  "affix.fallen_gems_affixes.target.spell_damage_target": "При уроне заклинаниями наложить %s",
  "affix.fallen_gems_affixes.target.spell_heal_self": "При лечении заклинанием получить %s",
  "affix.fallen_gems_affixes.target.spell_heal_target": "При лечении заклинанием дать %s",

  "affix.fallen_gems_affixes.trigger.spell_damage": "При уроне заклинаниями применить %s",
  "affix.fallen_gems_affixes.trigger.spell_damage.self": "При уроне заклинаниями применить на себя %s",
  "affix.fallen_gems_affixes.trigger.spell_heal": "При лечении заклинанием применить %s",
  "affix.fallen_gems_affixes.trigger.spell_heal.self": "При лечении заклинанием применить на себя %s",
  "affix.fallen_gems_affixes.trigger.melee_hit": "При ударе применить %s",
  "affix.fallen_gems_affixes.trigger.melee_hit.self": "При ударе применить на себя %s",
  "affix.fallen_gems_affixes.trigger.projectile_hit": "При попадании снаряда применить %s",
  "affix.fallen_gems_affixes.trigger.projectile_hit.self": "При попадании снаряда применить на себя %s",
  "affix.fallen_gems_affixes.trigger.hurt": "При получении урона применить %s",
  "affix.fallen_gems_affixes.trigger.hurt.self": "При получении урона применить на себя %s",

  "affix.fallen_gems_affixes.soulbound.desc": "Этот предмет останется при смерти",
  "affix.fallen_gems_affixes:soulbound": "Привязанный",
  "affix.fallen_gems_affixes:soulbound.suffix": "души",

  "affix.fallen_gems_affixes:gun/attribute/kick_reduction": "Стабильный",
  "affix.fallen_gems_affixes:gun/attribute/kick_reduction.suffix": "устойчивости",

  "affix.fallen_gems_affixes:gun/attribute/projectile_speed": "Ускоряющий",
  "affix.fallen_gems_affixes:gun/attribute/projectile_speed.suffix": "скорости",

  "affix.fallen_gems_affixes:gun/attribute/fire_rate": "Быстрострельный",
  "affix.fallen_gems_affixes:gun/attribute/fire_rate.suffix": "быстрой стрельбы",

  "affix.fallen_gems_affixes:gun/attribute/capacity": "Расширенный",
  "affix.fallen_gems_affixes:gun/attribute/capacity.suffix": "изобилия",

  "affix.fallen_gems_affixes:gun/attribute/spread_reduction": "Точный",
  "affix.fallen_gems_affixes:gun/attribute/spread_reduction.suffix": "меткости",

  "affix.fallen_gems_affixes:gun/attribute/reload_speed": "Проворный",
  "affix.fallen_gems_affixes:gun/attribute/reload_speed.suffix": "ловкости",

  "affix.fallen_gems_affixes:gun/attribute/bullet_damage": "Мощный",
  "affix.fallen_gems_affixes:gun/attribute/bullet_damage.suffix": "разрушения",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/astral": "Астральный",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/astral.suffix": "звёзд",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/astral_might": "Астральная мощь",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/astral_might.suffix": "космической силы",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/fateweaver": "Ткач судьбы",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/fateweaver.suffix": "смены судьбы",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/rift_dancer": "Танцор разлома",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/rift_dancer.suffix": "идеального движения",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/soulflare": "Жгучая душа",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/soulflare.suffix": "горящего духа",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/voidburst": "Всплеск пустоты",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/voidburst.suffix": "бездны",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/voidrend": "Разлом пустоты",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/voidrend.suffix": "разрыва измерения",

  "affix.fallen_gems_affixes:heavy_weapon/attribute/annihilate": "Аннигиляция",
  "affix.fallen_gems_affixes:heavy_weapon/attribute/annihilate.suffix": "поглощающей бездны",

  "affix.fallen_gems_affixes:staffs/attribute/mystic": "Мистический",
  "affix.fallen_gems_affixes:staffs/attribute/mystic.suffix": "чар",

  "affix.fallen_gems_affixes:staffs/attribute/restorative": "Восстановительный",
  "affix.fallen_gems_affixes:staffs/attribute/restorative.suffix": "восполнения маны",

  "affix.fallen_gems_affixes:staffs/attribute/verdant": "Изумрудный",
  "affix.fallen_gems_affixes:staffs/attribute/verdant.suffix": "дикости",

  "affix.fallen_gems_affixes:staffs/attribute/wellspring": "Источник",
  "affix.fallen_gems_affixes:staffs/attribute/wellspring.suffix": "внутренних сил",

  "affix.fallen_gems_affixes:staffs/attribute/stormcharged": "Заряжённый штормом",
  "affix.fallen_gems_affixes:staffs/attribute/stormcharged.suffix": "бури",

  "affix.fallen_gems_affixes:staffs/attribute/frostbound": "Скованный льдом",
  "affix.fallen_gems_affixes:staffs/attribute/frostbound.suffix": "ледяного пути",

  "affix.fallen_gems_affixes:staffs/attribute/sanctified": "Освящённый",
  "affix.fallen_gems_affixes:staffs/attribute/sanctified.suffix": "божественного света",

  "affix.fallen_gems_affixes:staffs/attribute/blazing": "Пылающий",
  "affix.fallen_gems_affixes:staffs/attribute/blazing.suffix": "пламени",

  "affix.fallen_gems_affixes:staffs/attribute/empowered": "Усиленный",
  "affix.fallen_gems_affixes:staffs/attribute/empowered.suffix": "магического прилива",

  "affix.fallen_gems_affixes:staffs/attribute/voidtouched": "Тронутый пустотой",
  "affix.fallen_gems_affixes:staffs/attribute/voidtouched.suffix": "энда",

  "affix.fallen_gems_affixes:staffs/attribute/whispered": "Шёпот",
  "affix.fallen_gems_affixes:staffs/attribute/whispered.suffix": "древних",

  "affix.fallen_gems_affixes:staffs/attribute/swift": "Проворный",
  "affix.fallen_gems_affixes:staffs/attribute/swift.suffix": "быстрого каста",

  "affix.fallen_gems_affixes:staffs/attribute/sanguine": "Кровавый",
  "affix.fallen_gems_affixes:staffs/attribute/sanguine.suffix": "кровавой магии",

  "affix.fallen_gems_affixes:staffs/attribute/resonant": "Резонансный",
  "affix.fallen_gems_affixes:staffs/attribute/resonant.suffix": "звука",

  "affix.fallen_gems_affixes:staffs/attribute/voidbound": "Связанный с бездной",
  "affix.fallen_gems_affixes:staffs/attribute/voidbound.suffix": "бездны",

  "affix.fallen_gems_affixes:staffs/attribute/overclocked": "Разогнанный",
  "affix.fallen_gems_affixes:staffs/attribute/overclocked.suffix": "техномагии",

  "affix.fallen_gems_affixes:staffs/attribute/drenched": "Пропитанный",
  "affix.fallen_gems_affixes:staffs/attribute/drenched.suffix": "моря",

  "affix.fallen_gems_affixes:staffs/mob_effect/acidic": "Кислотный",
  "affix.fallen_gems_affixes:staffs/mob_effect/acidic.suffix": "коррозии",

  "affix.fallen_gems_affixes:staffs/mob_effect/bloodletting": "Жестокий",
  "affix.fallen_gems_affixes:staffs/mob_effect/bloodletting.suffix": "убийцы",

  "affix.fallen_gems_affixes:staffs/mob_effect/bolstering": "Укрепляющий",
  "affix.fallen_gems_affixes:staffs/mob_effect/bolstering.suffix": "стойкости",

  "affix.fallen_gems_affixes:staffs/mob_effect/bursting": "Взрывной",
  "affix.fallen_gems_affixes:staffs/mob_effect/bursting.suffix": "живучести",

  "affix.fallen_gems_affixes:staffs/mob_effect/ensnaring": "Ловящий",
  "affix.fallen_gems_affixes:staffs/mob_effect/ensnaring.suffix": "хижака",

  "affix.fallen_gems_affixes:staffs/mob_effect/elusive": "Уклончивый",
  "affix.fallen_gems_affixes:staffs/mob_effect/elusive.suffix": "уклонения",

  "affix.fallen_gems_affixes:staffs/mob_effect/grievous": "Сокрушительный",
  "affix.fallen_gems_affixes:staffs/mob_effect/grievous.suffix": "раны",

  "affix.fallen_gems_affixes:staffs/mob_effect/ivy_laced": "Плющевой",
  "affix.fallen_gems_affixes:staffs/mob_effect/ivy_laced.suffix": "природных ядов",

  "affix.fallen_gems_affixes:staffs/mob_effect/revitalizing": "Оживляющий",
  "affix.fallen_gems_affixes:staffs/mob_effect/revitalizing.suffix": "источника",

  "affix.fallen_gems_affixes:staffs/mob_effect/satanic": "Демонический",
  "affix.fallen_gems_affixes:staffs/mob_effect/satanic.suffix": "пылающих глубин",

  "affix.fallen_gems_affixes:staffs/mob_effect/sophisticated": "Изощрённый",
  "affix.fallen_gems_affixes:staffs/mob_effect/sophisticated.suffix": "древней библиотеки",

  "affix.fallen_gems_affixes:staffs/mob_effect/swift": "Сокрушающий",
  "affix.fallen_gems_affixes:staffs/mob_effect/swift.suffix": "крушения",

  "affix.fallen_gems_affixes:staffs/mob_effect/weakening": "Ослабляющий",
  "affix.fallen_gems_affixes:staffs/mob_effect/weakening.suffix": "слабости",

  "affix.fallen_gems_affixes:staffs/mob_effect/withering": "Иссушающий",
  "affix.fallen_gems_affixes:staffs/mob_effect/withering.suffix": "чёрного скелета",

  "bonus.fallen_gems_affixes.multi_effect.desc.and": "%s и %s",
  "bonus.fallen_gems_affixes:multi_effect.desc.and_but": "%s и %s, но %s",
  "bonus.fallen_gems_affixes:multi_effect.desc.but_and": "%s, но %s и %s",

  "bonus.fallen_gems_affixes.boss_slayer": "Убийца боссов",
  "bonus.fallen_gems_affixes.boss_slayer.desc": "+%s%% урона боссам",

  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/astral_wisdom": "Просветлённый",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/astral_wisdom.suffix": "озарения",

  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/blood_moon": "Багровый",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/blood_moon.suffix": "кровавой луны",

  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/eclipsing": "Затмённый",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/eclipsing.suffix": "затмения",

  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/starbreak": "Рассечённая звезда",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/starbreak.suffix": "звездного разлома",

  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/starstep": "Быстрый",
  "affix.fallen_gems_affixes:celestial_weapons/mob_effect/starstep.suffix": "звёздного следа",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/solar_flare": "Солнечная вспышка",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/solar_flare.suffix": "солнечного огня",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/stellar_bloom": "Звёздный цветок",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/stellar_bloom.suffix": "космического роста",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/radiant_dawn": "Светлый рассвет",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/radiant_dawn.suffix": "возвышения",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/cosmic_whisper": "Космический шёпот",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/cosmic_whisper.suffix": "разума пустоты",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/storm_star": "Бурезвёздный",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/storm_star.suffix": "небесного огня",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/nova_impact": "Удар новы",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/nova_impact.suffix": "колдовства",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/glacial_orbit": "Ледяная орбита",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/glacial_orbit.suffix": "глубокой зимы",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/red_moon": "Красная луна",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/red_moon.suffix": "кровавого затмения",

  "affix.fallen_gems_affixes:celestial_weapons/attribute/void_echo": "Эхо пустоты",
  "affix.fallen_gems_affixes:celestial_weapons/attribute/void_echo.suffix": "энда",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/astral": "Астральный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/astral.suffix": "звёзд",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/astral_might": "Астральная мощь",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/astral_might.suffix": "космической силы",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/fateweaver": "Ткач судьбы",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/fateweaver.suffix": "смены судьбы",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/rift_dancer": "Танцор разлома",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/rift_dancer.suffix": "идеального движения",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/soulflare": "Жгучая душа",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/soulflare.suffix": "горящего духа",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidburst": "Всплеск пустоты",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidburst.suffix": "бездны",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidrend": "Разлом пустоты",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidrend.suffix": "разрыва измерения",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/mystic": "Мистический",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/mystic.suffix": "чар",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/restorative": "Восстановительный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/restorative.suffix": "восполнения маны",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/verdant": "Изумрудный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/verdant.suffix": "дикости",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/wellspring": "Источник",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/wellspring.suffix": "внутренних сил",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/stormcharged": "Заряжённый штормом",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/stormcharged.suffix": "бури",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/frostbound": "Скованный льдом",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/frostbound.suffix": "ледяного пути",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/sanctified": "Освящённый",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/sanctified.suffix": "божественного света",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/blazing": "Пылающий",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/blazing.suffix": "пламени",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/empowered": "Усиленный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/empowered.suffix": "магического прилива",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidtouched": "Тронутый пустотой",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidtouched.suffix": "энда",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/swift": "Проворный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/swift.suffix": "быстрого каста",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/sanguine": "Кровавый",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/sanguine.suffix": "кровавой магии",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/whispered": "Шёпот",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/whispered.suffix": "древних",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/astral_wisdom": "Просветлённый",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/astral_wisdom.suffix": "озарения",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/blood_moon": "Багровый",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/blood_moon.suffix": "кровавой луны",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/eclipsing": "Затмённый",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/eclipsing.suffix": "затмения",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/starbreak": "Рассечённая звезда",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/starbreak.suffix": "звездного разлома",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/starstep": "Быстрый",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/mob_effect/starstep.suffix": "звёздного следа",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/solar_flare": "Солнечная вспышка",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/solar_flare.suffix": "солнечного огня",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/stellar_bloom": "Звёздный цветок",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/stellar_bloom.suffix": "космического роста",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/radiant_dawn": "Светлый рассвет",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/radiant_dawn.suffix": "возвышения",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/cosmic_whisper": "Космический шёпот",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/cosmic_whisper.suffix": "разума пустоты",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/storm_star": "Бурезвёздный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/storm_star.suffix": "небесного огня",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/nova_impact": "Удар новы",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/nova_impact.suffix": "колдовства",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/glacial_orbit": "Ледяная орбита",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/glacial_orbit.suffix": "глубокой зимы",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/red_moon": "Красная луна",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/red_moon.suffix": "кровавого затмения",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/void_echo": "Эхо пустоты",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/void_echo.suffix": "энда",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/resonant": "Резонансный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/resonant.suffix": "звука",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidbound": "Связанный с бездной",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/voidbound.suffix": "бездны",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/overclocked": "Разогнанный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/overclocked.suffix": "техномагии",

  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/drenched": "Пропитанный",
  "affix.fallen_gems_affixes:apotheotic_additions_compat/attribute/drenched.suffix": "моря",

  "affix.fallen_gems_affixes:armor/spell/fangward": "Клыкозащита",
  "affix.fallen_gems_affixes:armor/spell/fangward.suffix": "стража",

  "affix.fallen_gems_affixes:armor/spell/frostborn": "Лёдорождённый",
  "affix.fallen_gems_affixes:armor/spell/frostborn.suffix": "ледника",

  "affix.fallen_gems_affixes:armor/spell/crimsonthorn": "Багровый шип",
  "affix.fallen_gems_affixes:armor/spell/crimsonthorn.suffix": "пронзающей боли",

  "affix.fallen_gems_affixes:armor/spell/vitality": "Живучесть",
  "affix.fallen_gems_affixes:armor/spell/vitality.suffix": "обновления",

  "affix.fallen_gems_affixes:armor/spell/warding": "Защитник",
  "affix.fallen_gems_affixes:armor/spell/warding.suffix": "эгиды",

  "affix.fallen_gems_affixes:armor/spell/pyroclastic": "Пирокластика",
  "affix.fallen_gems_affixes:armor/spell/pyroclastic.suffix": "инферно",

  "affix.fallen_gems_affixes:heavy_weapon/spell/ravener": "Пожиратель",
  "affix.fallen_gems_affixes:heavy_weapon/spell/ravener.suffix": "пасти",

  "affix.fallen_gems_affixes:heavy_weapon/spell/detonant": "Детонатор",
  "affix.fallen_gems_affixes:heavy_weapon/spell/detonant.suffix": "цепной гибели",

  "affix.fallen_gems_affixes:heavy_weapon/spell/blazebound": "Огненный",
  "affix.fallen_gems_affixes:heavy_weapon/spell/blazebound.suffix": "феникса",

  "affix.fallen_gems_affixes:heavy_weapon/spell/glaciar": "Гляциар",
  "affix.fallen_gems_affixes:heavy_weapon/spell/glaciar.suffix": "горячей бури",

  "affix.fallen_gems_affixes:staffs/spell/bastion": "Бастион",
  "affix.fallen_gems_affixes:staffs/spell/bastion.suffix": "выносливости",

  "affix.fallen_gems_affixes:staffs/spell/radiant": "Сияющий",
  "affix.fallen_gems_affixes:staffs/spell/radiant.suffix": "божественного суда",

  "affix.fallen_gems_affixes:staffs/spell/stormlash": "Грозовая плеть",
  "affix.fallen_gems_affixes:staffs/spell/stormlash.suffix": "громового гнева",

  "affix.fallen_gems_affixes:staffs/spell/hemospike": "Гемошип",
  "affix.fallen_gems_affixes:staffs/spell/hemospike.suffix": "алого клыка",

  "affix.fallen_gems_affixes:sword/spell/seraphel": "Серафел",
  "affix.fallen_gems_affixes:sword/spell/seraphel.suffix": "святой кары",

  "affix.fallen_gems_affixes:sword/spell/pyroclaw": "Огнекоготь",
  "affix.fallen_gems_affixes:sword/spell/pyroclaw.suffix": "пламенной ярости",

  "affix.fallen_gems_affixes:sword/spell/bloody_slash": "Кровавый разрез",
  "affix.fallen_gems_affixes:sword/spell/bloody_slash.suffix": "багрового прилива",

  "affix.fallen_gems_affixes:ranged_weapons/spell/arcane_arrow": "Чародейская стрела",
  "affix.fallen_gems_affixes:ranged_weapons/spell/arcane_arrow.suffix": "магической силы",

  "affix.fallen_gems_affixes:ranged_weapons/spell/venomshot": "Ядовитый выстрел",
  "affix.fallen_gems_affixes:ranged_weapons/spell/venomshot.suffix": "коррозии",

  "affix.fallen_gems_affixes:ranged_weapons/spell/volleystrike": "Залповый удар",
  "affix.fallen_gems_affixes:ranged_weapons/spell/volleystrike.suffix": "пронзающего дождя"
}